войти
Следите за touchit.ru на twitter.com
 

Downgrade from 1.1.4 to 1.0.0

Возможно установить на iPhone 2g прошивку 1.0.0?

 
, 16 января 2011
5 комментариев
430 администратор «скоро лето, а пока -20» # 16 января 2011
0

По-моему на тех прошивках не было вообще никаких защит от даунгрейда, поэтому думаю что возможно. Только, наверное, стоит поставить какой-нибудь старенький айтюнс. Самое сложное будет найти этот айтюнс и эту прошивку. Могут быть проблемы с прошивкой модема.

Мне интересен смысл таких манипуляций. Ведь там же нет вообще ничего. Нету погоды, заметок, youtube, не говоря уже о поддержке appstore. Да и уже наверное не джейлбрейкнуть ту прошивку. Там по-моему был джейл через баг в сафари, но не уверен что сайт через который делался джейл еще жив, а если и жив, то старый installer уже давно не поддерживается.

957 топ-геймер (6) «I like lemon =]» # 16 января 2011
0

Ну я лично склоняюсь к тому, что прошивка модема как раз таки и является некой защитой от даунгрейда. iTunes и прошивки не проблема. Интерес? Интерес в том, что бы посмотреть насколько дорогой и бесполезной игрушкой тогда был iPhone. Вчера на 1.1.4 была замечена убогость старого калкулятора: дизайн примитивный, не появлялись дополнительные функции при активации акселерометра и привидении телефона в горизонтальное положение. Старый Installer частично жив, системный компоненты из некоторых репозиториев скачались и установились.

430 администратор «скоро лето, а пока -20» # 16 января 2011
0

> Интерес в том, что бы посмотреть насколько дорогой и бесполезной игрушкой тогда был iPhone. — Ну это и так понятно, что он был дорогой и безполезный, только звонить и смс-ить, ну и в инет через браузер ходить, ну ладно, еще почту проверять ))

Но мне кажется что эппл уже тогда задумывали AppStore, и дороговизна айфона как раз обуславливалась хорошей железной начинкой, которая бы смогла потянуть AppStore. Ведь даже сейчас на первом айфоне можно играть во многие игрушки и пользоваться многими приложениями из AppStore.

957 топ-геймер (6) «I like lemon =]» # 17 января 2011
0

Откровенно говоря - большенством приложений, мало какие используют спичифические API для софта) хотя в свете последнего обновления Camera Genius приходится искать нофую софтину =(. Но ведь тогда столько критики упало на Апл, что не люба кантора способна вылезти) Хотя это скорее всего и послужило неплохим маркетинговым толчком)

957 топ-геймер (6) «I like lemon =]» # 17 января 2011
0

Ай, вспомнил тут как народ визжал из-за отсутствия поддержки java приложений) а "закрытый" голубой зуб вообще напроч отбивал покупать телефон, смешной народ)))